Subject: [secdir] secdir review of draft-ietf-idr-deprecate-as-sets-05.txt

From: Juergen Schoenwaelder <[email-masked]>
Date: Fri, 19 Aug 2011 16:15:40 +0200

I have reviewed this document as part of the security
directorate'songoing effort to review all IETF documents being
processed by the IESG.  These comments were written primarily for the
benefit of thesecurity area directors.  Document editors and WG chairs
should treat these comments just like any other last call comments.

This I-D deprecates the BGBP AS_SETs and AS_CONFED_SETs path
attributes and I see no security issues with this document and the
Security Considerations section seems appropriate.

My only editorial nit is to spell out the acronym RPKI in the Security
Considerations section and to perhaps change the short running title
to "Deprecation of AS_SET and AS_CONFED_SET".

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>